<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Представителен вид" source-language="bg">
  <item>
    <word>Благонадежден</word>
    <clue>Обещаващ, надежден</clue>
    <rationale>За да създадете добро впечатление у един работодател, трябва да изглеждате благонадежден</rationale>
  </item>
  <item>
    <word>Доверие</word>
    <clue>Вяра, упование</clue>
    <rationale>Ако изглеждате като човек, на когото може да се има доверие, ще оставите добри впечатления</rationale>
  </item>
  <item>
    <word>Вежливост</word>
    <clue>Учтивост</clue>
    <rationale>За да създадете добро впечатление у един работодател, трябва да изглеждате вежлив</rationale>
  </item>
  <item>
    <word>Чистоплътен</word>
    <clue>Чист, спретнат</clue>
    <rationale>За да създадете добро впечатление у един работодател, трябва да бъдете чистоплътен</rationale>
  </item>
  <item>
    <word>Енергичен</word>
    <clue>Деен, активен</clue>
    <rationale>Ако сте енергичен и с  желание за работа, ще оставите добри впечатления</rationale>
  </item>
  <item>
    <word>Мотивиран</word>
    <clue>С желание за работа</clue>
    <rationale>За да създадете добро впечатление у един работодател, трябва да изглеждате мотивиран</rationale>
  </item>
  <item>
    <word>Трезвен</word>
    <clue>Неупотребил алкохол</clue>
    <rationale>На работното място трябва да бъдете трезвен и не под влиянието на наркотици</rationale>
  </item>
  <item>
    <word>Спретнат</word>
    <clue>Прилежен, чист</clue>
    <rationale>Обличайте се спретнато независимо какво работите</rationale>
  </item>
  <item>
    <word>Шапка</word>
    <clue>Елемент от облеклото</clue>
    <rationale>Ако носите шапка, свалете я по време на интервю за работа</rationale>
  </item>
  <item>
    <word>Качулка</word>
    <clue>Елемент от връхна дреха</clue>
    <rationale>Ако сте с качулка, свалете я по време на интервю за работа</rationale>
  </item>
  <item>
    <word>Афтършейв</word>
    <clue>Препарат за след бръснене</clue>
    <rationale>Избягвайте да си слагате силен афтършейв в големи количества</rationale>
  </item>
  <item>
    <word>Усилие</word>
    <clue>Старание, полагам на опит</clue>
    <rationale>Влагайте допълнително усилия за доброто ви представяне по време на интервюто за работа</rationale>
  </item>
  <item>
    <word>Усмивка</word>
    <clue>Изражение на лицето</clue>
    <rationale>Усмихвайте се, но не се хилете</rationale>
  </item>
  <item>
    <word>Интерес</word>
    <clue>Проявявам внимание</clue>
    <rationale>По време на интервю за работа поведението ви трябва да бъде позитивно и заинтересовано</rationale>
  </item>
  <item>
    <word>Поглед</word>
    <clue>Начинът, по който някой гледа</clue>
    <rationale>Когато участвате в разговор, гледайте събеседниците си в очите, но не се вторачвайте</rationale>
  </item>
  <item>
    <word>Представяне</word>
    <clue>Заявявам кой съм в началото</clue>
    <rationale>Представете се в самото начало на интервюто за работа</rationale>
  </item>
  <item>
    <word>Здрависване</word>
    <clue>Ръкуване</clue>
    <rationale>Здрависвайте се с интервюиращия и се представяйте с име и фамилия</rationale>
  </item>
  <item>
    <word>Изправен</word>
    <clue>Правилна стойка</clue>
    <rationale>Когато отговаряте на въпросите на интервюиращия, се изправяйте стойте изправен, а не стойте облегнат</rationale>
  </item>
  <item>
    <word>Внимание</word>
    <clue>Концентрация</clue>
    <rationale>Бъдете концентриран, проявявайте внимание</rationale>
  </item>
  <item>
    <word>Разсеяност</word>
    <clue>Гледам небрежно, отплеснато</clue>
    <rationale>Когато сте на интервю за работа, не гледайте разсеяно във вратата или през прозореца</rationale>
  </item>
  <item>
    <word>Ясно</word>
    <clue>Разбираемо, недвусмислено</clue>
    <rationale>Говорете ясно и артикулирано разбираемо/разбрано , избягвайте разговорните думи и изрази</rationale>
  </item>
  <item>
    <word>Разбиране</word>
    <clue>Схващам, слушам внимателно</clue>
    <rationale>Уверете се, че интервюиращият чува и разбира онова, което му казвате</rationale>
  </item>
  <item>
    <word>Ругатня</word>
    <clue>Прокливане, груби думи</clue>
    <rationale>В никакъв случай не ругайте по време на интервю за работа!</rationale>
  </item>
  <item>
    <word>Обръщение</word>
    <clue>Наричам някого при разговор</clue>
    <rationale>Обръщайте се към интервюиращия по начина, по който той ви се е представил</rationale>
  </item>
  <item>
    <word>Хумор</word>
    <clue>Остроумие, предизвикващо смях</clue>
    <rationale>Не се опитвайте да разигравате комедии по време на интервю за работа</rationale>
  </item>
  <item>
    <word>Пушене</word>
    <clue>Цигарите</clue>
    <rationale>Не пушете преди интервю за работа, ще миришете лошо!</rationale>
  </item>
</learningObject>
